Subject: RE: except the cat

From: [email-masked]
Date: Sun, 8 Oct 2000 15:40:40 EDT

pc said
<<{ro da onoi le mlatu} say.>>

oNAI (bad typing habits and ghosts of loglans past combine)
As xorxes would soon point out no doubt, this does not work on the ususal X 
sumti1 ek sumti2 Y => x sumti1 Y ijek X sumt2 Y transformation (though one 
could pull some Gricean logic to help it along) but presupposes an earlier 
rule, something of the sort X Qx ek L Y => X Qx Y ijek X x=L Y. I suspect 
that there ae restrictions on at least Q and ek (probably corestrictions) and 
maybe on L in all this. But it is an interesting rule to look at and 
develop. Indeed, I suspect that a number of problems that are basically 
solvable by logical usage can be dealt with in these rules. But "even" isn't 
one of them even though there is a theorem of logic that every property has a 
least likely (and a most likely) participant. The problem is that "even" 
does not actually require the least likely thing, only a sufficiently 
unlikely one.